<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="KeyboardCtrl_0_synth_1" LaunchDir="C:/Users/yen ping/Desktop/sophomore/lab6/lab6.runs/KeyboardCtrl_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

